MAL-2024-6481

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/activerecord_duplicate/MAL-2024-6481.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6481
Published
2024-06-25T13:47:00Z
Modified
2024-06-25T13:47:00Z
Summary
Malicious code in activerecord_duplicate (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / activerecord_duplicate

Package

Name
activerecord_duplicate
Purl
pkg:gem/activerecord_duplicate

Affected ranges

Affected versions

0.*

0.6.1